div#stories-toys-features-row
{
	display: block;
    float: left;
    width: 100%;
    height: auto;
    clear: both;    
}

@media (min-width: 500px) { div#stories-toys-features-row { display: table; } }

div#feature
{
	display: inline-block;
	position: relative;
    line-height: 0px;
    width: 100%;
}

@media (min-width: 500px) { div#feature { display: table-cell; width: 50%; } }

img#feature-image
{
    width: 100%;
    height: auto;
}

p#feature-title
{
	font-weight: 700;
    position: absolute;
	width: 96%;
    bottom: 0em;
    left: 0em;
    background-color: rgba(0, 0, 0, 0.25);
    color: #ffffff;
    font-size: 90%;
    text-align: center;
    margin: 0em;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    line-height: 1em;
    text-decoration: none;
}

p#feature-title:hover
{
	text-decoration: underline;
}

img#toylikeme-loves
{
	position: absolute;
    top: 0em;
    right: 1em;
    width: 15%;
    height: auto;
    -webkit-filter: drop-shadow(5px 5px 5px #999999);
    filter:         drop-shadow(5px 5px 5px #999999); 
}